SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000551: IPSEC local VPN hostname showed incorrectly. - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000551Endian FirewallGUIpublic2008-02-06 17:412010-11-22 11:49
Reporterdmayan 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target Version2.4Fixed in Version2.4 
Summary0000551: IPSEC local VPN hostname showed incorrectly.
DescriptionIf you write your DynDNS hostname in the IPSEC local VPN hostname field, it always shows the hostname assigned by the ISP. Ipsec.conf reflects the changes, but the webGUI not.
Tagsipsec hostname vpn
Attached Files

- Relationships
child of 0001935confirmedpeter-endian issues to fix with ipsec (openswan) 

-  Notes
(0000901)
dmayan (reporter)
2008-02-06 17:42

Same behavior in 2.2b2 and 2.2b3
(0004801)
peter-endian (administrator)
2010-09-21 18:42

that field is gone :)

- Issue History
Date Modified Username Field Change
2008-02-06 17:41 dmayan New Issue
2008-02-06 17:42 dmayan Note Added: 0000901
2008-02-06 17:45 dmayan Tag Attached: ipsec hostname vpn
2008-03-04 15:24 peter-endian Status new => acknowledged
2009-06-10 13:13 peter-endian Relationship added child of 0001935
2010-01-21 18:03 peter-endian Target Version => codename: angry armadillo
2010-09-21 18:42 peter-endian Note Added: 0004801
2010-09-21 18:42 peter-endian Status acknowledged => resolved
2010-09-21 18:42 peter-endian Fixed in Version => 2.4
2010-09-21 18:42 peter-endian Resolution open => fixed
2010-09-21 18:42 peter-endian Assigned To => peter-endian
2010-11-22 11:49 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker